﻿.radio-toolbar {
    margin: 0;
}

    .radio-toolbar input[type="radio"] {
        opacity: 0;
        position: fixed;
        width: 0;
    }

    .radio-toolbar label {
        background-color: #ddd;
        border-radius: 0 0 4px 4px;
        position: relative;
        display: inline-block;
        height: 32px;
        margin: 0;
        padding: 0 15px;
        color: rgba(0, 0, 0, 0.65);
        line-height: 30px;
        background: #fff;
        border: 1px solid #d9d9d9;
        border-top-width: 0;
        cursor: pointer;
    }

        .radio-toolbar label:hover {
            background-color: #dfd;
        }

    .radio-toolbar input[type="radio"]:focus + label {
        border: 1px solid #444;
        border-top-width: 0;
    }

    .radio-toolbar input[type="radio"]:checked + label {
        background-color: #e6f7ff;
        border-color: #40a9ff;
    }
